Subject: bug#57781: missing wallpaper command

From: Stefan Kangas <[email-masked]>
Date: Sat, 17 Sep 2022 13:48:22 -0400

Felix <[email-masked]> writes:

> On a fresh debian install with
> - gnome-shell:
> $XDG_CURRENT_DESKTOP is not set (i will check on arch linux later today)

This is surprising to me.  But I guess that variable should be set by
something like "gdm"?  Is that what you used?

>> If you like, perhaps you could send the output of the `env' command to
>> me privately.  Just edit out anything sensitive before sending it.
>
> I will do that later today aswell.
[...]
>>> I can check KDE later, but I don't expect wgb or swaybg to work there.
>
> I'll include that later today (i'm on a train back home at the moment)

Excellent, thank you!